/**Begin D:\pdm\PDM_UPGRADE\pdm_new\BDM_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_BDM_THIRD_ORG') 
 CREATE TABLE T_BDM_THIRD_ORG (
FID BIGINT DEFAULT 0 NOT NULL,
FTENANT_NO NVARCHAR(50) DEFAULT ' ' NOT NULL,
FTENANT_NAME NVARCHAR(150) DEFAULT ' ' NOT NULL,
FTHIRD_ORG_NO NVARCHAR(150) DEFAULT ' ' NOT NULL,
FORG_NO NVARCHAR(50) DEFAULT ' ' NOT NULL,
FORGID BIGINT DEFAULT 0 NOT NULL,
FCREATER BIGINT DEFAULT 0 NOT NULL,
FCREATE_TIME DATETIME,
FUPDATE_TIME DATETIME
);



/**End D:\pdm\PDM_UPGRADE\pdm_new\BDM_table.sql **/
